CM_PROTO_STOP_FUNC(3)

PROTO_FUNC
cm_PROTO_stop_func - This routine is called when a child process is stopped.

SYNOPSIS
#include <karma_cm.h>

void cm_PROTO_stop_func

(int pid, int sig)

DESCRIPTION
This routine is called when a child process is stopped.

pid The process ID.

sig The signal which stopped the process.

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/